#!/bin/sh
export PATH='/usr/lib/llvm15/bin/:/usr/lib/ccache/bin:/usr/bin'
printf '%s' 'name:                 blaze-markup
version:              0.8.3.0
visibility:           public
id:                   blaze-markup-0.8.3.0-1DRBN9PLBch6jaFrAK9bKc
key:                  blaze-markup-0.8.3.0-1DRBN9PLBch6jaFrAK9bKc
license:              BSD-3-Clause
maintainer:           Jasper Van der Jeugt <m@jaspervdj.be>
author:               Jasper Van der Jeugt, Simon Meier, Deepak Jois
stability:            Experimental
homepage:             http://jaspervdj.be/blaze
synopsis:             A blazingly fast markup combinator library for Haskell
description:
    Core modules of a blazingly fast markup combinator library for the Haskell
    programming language. The Text.Blaze module is a good
    starting point, as well as this tutorial:
    <http://jaspervdj.be/blaze/tutorial.html>.

category:             Text
abi:                  10a47451a41bfb6d4fc32cd6fb2903c8
exposed:              True
exposed-modules:
    Text.Blaze Text.Blaze.Internal Text.Blaze.Renderer.Pretty
    Text.Blaze.Renderer.String Text.Blaze.Renderer.Text
    Text.Blaze.Renderer.Utf8

import-dirs:          /usr/lib/ghc-9.8.2/site-local/blaze-markup-0.8.3.0
library-dirs:         /usr/lib/ghc-9.8.2/site-local/blaze-markup-0.8.3.0
library-dirs-static:  /usr/lib/ghc-9.8.2/site-local/blaze-markup-0.8.3.0
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-9.8.2
data-dir:             /usr/share/x86_64-linux-ghc-9.8.2/blaze-markup-0.8.3.0
hs-libraries:         HSblaze-markup-0.8.3.0-1DRBN9PLBch6jaFrAK9bKc
depends:
    base-4.19.1.0-inplace blaze-builder-0.4.2.3-IRpE7ZzyfsHCnOSP63S5Wh
    bytestring-0.12.1.0-inplace text-2.1.1-inplace

haddock-interfaces:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/blaze-markup-0.8.3.0/html/blaze-markup.haddock

haddock-html:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/blaze-markup-0.8.3.0/html
' | '/usr/bin/ghc-pkg-9.8.2' 'update' '-' '--global' '--no-user-package-db' "$@"

